@echo off
echo.
echo.
echo Installing Majong Fantasy III...
echo.
echo.
echo.
echo.
pkunzip mfiii-1.zip -od c:\MFIII\
pkunzip mfiii-2.zip -od c:\MFIII\
pkunzip mfiii-3.zip -od c:\MFIII\
echo.
echo.
echo.
echo.
echo Finished!
echo.
echo.
echo.
echo.
echo The game is now installed at C:\MFIII
echo Type SETUP to set the sound card, and
echo PLAY to play!
echo.
